Bug 57168 - [update] security/libprelude, security/prelude-*: Update prelude ports to latest version.
[update] security/libprelude, security/prelude-*: Update prelude ports to lat...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Christian Weisgerber
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-24 14:50 UTC by sheepkiller
Modified: 2003-09-26 23:31 UTC (History)
1 user (show)

See Also:


Attachments
prelude-ports.diff (25.91 KB, patch)
2003-09-24 14:50 UTC, sheepkiller
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sheepkiller 2003-09-24 14:50:06 UTC
	Update prelude ports to latest version:
	libprelude: 0.8.5 -> 0.8.6
	prelude-lml: 0.8.3 -> 0.8.4
	prelude-manager: 0.8.7 -> 0.8.8
	prelude-nids: 0.8.1 -> 0.8.3
Comment 1 Christian Weisgerber freebsd_committer 2003-09-26 20:24:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->naddy

I'll have a look.
Comment 2 Christian Weisgerber freebsd_committer 2003-09-26 23:31:17 UTC
State Changed
From-To: open->closed

Committed, thanks!